@charset "UTF-8";
/* CSS Document */
html{
	border: none;
	height: 100%;
	margin:0;
	padding:0;
}
body {
	background-attachment:fixed;
	background-color:#a8b3bc;
	border:none;
	font-family:"Relative Book","Monospac821BTRoman", Helvetica, sans-serif;
	font-size:100%;
	height:100%;
	line-height:0.875em;
	min-width:1008px;
	margin:0;
	padding:0;
	word-spacing:1px;
}
h2{
	/*   big titles, home page and projects   */
	font-size:1.3em;
	font-weight:400;
	line-height:1.125em;
	color:#000;
}
h3{
	font-size:1.1em;
	font-weight:400;
	line-height:1em;
	color:#000;
}
h4{
	color:#00beb7;
	font-size:.8em;
	margin:14px 0 1px 0;
	padding:14px 0 0 0;
	border-top:1px solid #4d4d4d;
}
h6{
	/* typical headers */
	font-weight:400;
	color:#222;
	text-transform:uppercase;
	z-index:100;
	display:block;
}
h7{
	/* dates */
	font-size:.7em;
	font-weight:400;
	color:#ee005b;
	line-height:1.3em;
	margin:0 0 2px 0;
	letter-spacing:.0625em;
	display:block;
}
h8{
	font-size:.8em;
	font-weight:400;
	color:#000;
	line-height:1.5em;
	display:block;
}
#nav, h6 {
	font-family:"Relative Monospaced Faux","Monospac821BTBold", Helvetica, sans-serif;

	/*word-spacing:-.2em; */
}
h8 {
	font-family:"Relative Book","Monospac821BTBold", Helvetica, sans-serif;
}


.pLinks, .fLinks, h2, h3, h7, #monthArchive a, .projectCopy, .tweetBox, .newsWell p, a.readMore p.more, .contact p, .info p, .clientName{
	font-family:"Relative Book","Monospac821BTRoman", Helvetica, sans-serif;
}
h2 {
	line-height:1.2em;
	letter-spacing:1px;
}
#nav, h6{
	font-size:13px;
	letter-spacing:1px;
}

.tweetBox{
	color:#555555;
	letter-spacing:.25px;	
	/*word-spacing:-.2em;*/
	font-size:.8em;
	line-height:1.5em;
}
p {
	color:#555555;
	letter-spacing:.25px;	
	font-size:.8em;
	line-height:1.5em;
}
.projectCopy {
	font-size:.8em;
	display:block;
}
.caption p{
	position:absolute;
	right:-430px;
	text-align:left;
	padding:8px 8px 8px 12px;
	margin-top:10px;
	background-color:#FFF;
	width:410px;
	float:right;
	top:0;
}
.info ul li p, .info2 ul li p{
	text-transform:none;
}
.info ul li, .info2 ul li{
	margin:2px 0;
	padding:0 4px 0 1px;
}
.info2 p a{
	text-decoration:none;
	color:#555;	
}
.info2 p a:hover{
	color:#000;	
}
.descColumn h6{
	margin-bottom:4px;	
}
#header{
	display:block;
	z-index:100;
}
.info ul{
	margin-top:10px;	
}
#logo a{
	display:block;
	height:65px;
	width:68px;
	margin-bottom:8px;
}
#headerBlock{
	display:block;
	margin:7px 0 20px 5px;
	/*height:140px;	
	float:left;*/
		font-family:"Relative Book","Monospac821BTBold", Helvetica, sans-serif;
	font-size:34px;
	color:#ffffff;
	line-height:41px;
	letter-spacing:1px;
}
#nav{
	height:30px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:1px;
	background-color:#FFF;
}
#nav li a {
	line-height:30px;
	text-decoration:none;
	color:#999;
	padding:0 12px;
	float:left;
}
#nav li a:hover {
	color:#000;
}
#wrapper {
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
	width:100%;
	height:100%;
}
#content {
	margin:8px 0 0 0;	
}
/* 
-----------------------------	HOME
*/
.featWell h2{
	margin-top:10px;	
}
.featWell h6, .newsWell h6, .freqWell h6, .searchBar h6, .contact h6{
	margin-bottom:10px;
}
.featWell {
	width:556px;
	background-color:#FFF;
	padding:12px;
	margin:0 0 8px 0; 
}
.featWell p{
	padding:0;
	margin:8px 0 0 0;
}
.newsWell, .frequency {
	color:#4d4d4d;
	background-color:#FFF;
	padding:12px 12px 10px 12px;
	margin:0 0 8px 0;
}
.freqWell a, .newsWell a, .frequency a, .newsWell p a{
	text-decoration:none;
	color:#555555;
	word-wrap:break-word;
}
.freqWell a:hover, .newsWell p a:hover, .frequency a:hover{
	color:#000;	
}
.newsWell h8{
	margin:0 0 10px 0;	
}
.newsWell a h8{
	margin:0 0 0 0;	
}
.hashMarks {
	background-image:url(../assets/pattern.gif);
	height:4px;
	margin:8px 0;
	display:block;
}
.frequency .hashMarks{
	position:absolute;
	width:220px;
	bottom:37px;
	margin:0;	
}
.freqWell {
	background-color:#FFF;
	padding:12px 12px 4px 12px;
	margin-bottom:8px;
}
.contact {
	background-color:#FFF;
	padding:12px 12px 4px 12px;
	margin:0 0 8px 0;
	height:222px;
}
.pLinks {
	margin:8px 0 0 0;
	font-size:.625em;
}
.pLinks a, .fLinks a {
	color:#ee005b;
	text-decoration:none;
}
.pLinks a:hover, .fLinks a:hover {
	color:#555;	
}
.fLinks{
	margin-top:2px;
	font-size:.625em;
	position:absolute;
	bottom:18px;
}
.searchBar{
	position:absolute;
	border:none;
	padding:0;
	margin-top:6px;
	width:1000px;
}
.textField{
	border:none;
	padding:0;
	position:absolute;
	background-color:#e5eae8;
	border:0px;
	color:#999;
	height:16px;
	width:196px;
	right:12px;
}
.submit{
	position:absolute;
	right:12px;
	border:0px;
	width:11px;
	height:11px;
	top:3px;
	cursor:pointer;
	background-color:transparent;
	background-image:url(../assets/submit.png);
	background-repeat:no-repeat;
}
.slider .featWell {
	height:478px;
}
.tweetItem {
	padding-bottom:24px;
}
/*
-----------------------------	WORK
*/
#workNav {
	font-size:.8em;
	font-weight:400;
	text-transform:capitalize;
	letter-spacing:.0625em;
	padding:0;
}
#workNav ul li {
	margin:0 0 2px 0;
	padding:0;
}
#workNav a {
	text-decoration:none;
	background-color:#FFF;
	padding:4px 0 4px 12px;
	color:#999;
	width:148px;
	display:block;
	line-height:16px;
}
.info ul li a{
	color:#999;
	text-decoration:none;
}
.info ul li a p{

	line-height:15px;
	color:#999999;
}
.info ul li a:hover p{
	color:#000;	
}
#workNav a:hover{
	text-decoration:none;
	color:#000;
}
#workNav a.workNavOn{
	color:#000;
	cursor:text;
}
.galleryThb {
	display:block;
	float:left;
	margin:0;
	padding:12px 8px 6px 8px;
	background-color:#FFF;
}
.workThb{
	margin:0 4px 6px 4px;
	padding:0;
	width:196px;
	height:115px;
	float:left;
	background-color:#000;
}
.workThb a{
	text-decoration:none;
}
.thumbBlock{
	float:left;
}
.workThb a .clientName{
	position:absolute;
	font-size:.9em;
	line-height:1.3em;

	width:172px;
	padding:12px;
	color:#FFF;
}
.imgColumn h2{
	margin-bottom:2px;
}
/* 
-----------------------------	PROJECT
*/
.titleBar{
	border-bottom:1px dashed #4d4d4d;
	margin:14px 0;
	padding:0 0 6px 0;
}
.descColumn{
	width:262px;
	background-color:#FFF;
	padding:12px 12px 0 12px;
	margin:0 0 8px 0;
	float:left;
}
.imgColumn {
	width:682px;
	background-color:#FFF;
	padding:12px 12px 0 12px;
	float:left;
}
.contact p{
	margin:4px 0;
}
.contact a{
	color:#555;
	text-decoration:none;	
}
.projectCopy{
	margin-bottom:12px;
}
.tweetBox, .newsWell p {
	margin:4px 0 8px 0;
}
.projectCopy a{
	text-decoration:none;
}
.images{
	margin-bottom:12px;
	overflow:hidden;
}
#galleryRel{
	margin:8px 0 11px 0;
}
/*#pageThb{
	font-family:"Droif Serif", Georgia, serif;
	font-size:.725em;
	margin:0;
	padding:0;
}
#pageThb li, #pageThb a{
	text-decoration:none;
	color:#4d4d4d;
	float:left;	
	margin:0 1px 0 0;
}
#pageThb li.pageOn{
	color:#00beb7;
	margin:0 3px 0 0;
}*/
.caption{
	position:relative;
}
.capToggle{
	text-align:right;
}
.capToggle a{
	position:absolute;
	right:0;
	width:19px;
	height:19px;
	display:block;
	margin-top:17px;
	background-image:url(../assets/infoArrow.png);
	background-position:0 0;
}
.capToggle a.capOn {
	background-position:19px 0;
}
.capBG{
	background-color:#000;
	display:block;
}
/* 
-----------------------------	ABOUT
*/
li #arrow{
	width:11px;
	height:11px;
	background-image:url(../assets/submit.png);
	display:block;
	margin-top:1px;
}
.info, #alternate{
	background-color:#FFF;
	padding:12px;
	display:block;
	color:#000;
}
.cList{
	margin-top:3px;
	padding-top:5px;
}
.info2{
	background-color:#FFF;
	padding:10px 12px;
	display:block;
	color:#000;
	margin-bottom:8px;
}

a.info, #altPages a{
	text-decoration:none;
	color:#999;
}
a.info:hover h6, #altPages a:hover{
	color:#000;
}
.aboutCaption{
	font-size:.9em;
	line-height:1.3em;

	position:absolute;
	padding:12px;
	color:#FFF;
	display:block;
	width:90%;
}
.aboutImage{
	background-color:#000;	
}
.aboutLink{
	display:block;
	z-index:999;
	text-decoration:none;
}	
/* 
-----------------------------	FREQ
*/
#pageThb ul li{
	margin:0 2px;
}
#monthArchive{
	background-color:#FFF;
	padding:1px 12px 12px 12px;
	margin-bottom:8px;
}
#monthArchive h6{
	margin:12px 0 5px 0;
}
#monthArchive a{
	text-decoration:none;
	color:#EE005B;
	margin:0 6px 2px 0;
	font-size:.75em;
	letter-spacing:.01em;
}
#monthArchive a.noMargin{
	margin-right:0;	
}
#monthArchive a:hover{
	color:#999;	
}
.fixedNewsHeight{
	height:380px;	
}
.fixedNewsHeight h8{
	margin-bottom:10px;	
}
a.readMore p .more{
	font-size:1.1em;
	color:#666666;
}
a.readMore:hover p .more{
	color:#EE005B;
}
.shop, .shopThumb{
	margin:12px 12px 2px 12px;
}
.shopThumb{
	/*height:280px;*/
}
.shopThumb h8, shop h8{
	margin:8px 0;	
}
.shopThumb a, .shop a{
	text-decoration:none;
}
.shop .projectCopy{
	margin-top:10px;	
}
/* * * * */
.accordion{
	height:14px;
	margin-bottom:8px;
	cursor:pointer;
}
.accordion2{
	height:14px;
	margin-bottom:8px;
	line-height:13px;
}
.partnersBox{
	padding:12px 12px 12px 12px;
	height:11px;
	margin-bottom:8px;
	background-color:#FFF;
	position:relative;
	width:388px;
}
.partnersBox li{
	margin:0;
	padding:0;
	float:left;
	position:relative;
	display:block;
	line-height:11px;
	color:#555555;
}
.partnersBox li a{
	text-decoration:none;
	font-size:13px;
	line-height:11px;
	color:#000;
	text-align:right;
	
	padding:0;
}
.partnersBox li a .nm{
	margin-right:20px;
	color:#555555;
}
#adam, #eric{
	width:388px;
	top: 9px;
}
a.accordionNew{
	text-decoration:none;
}
.arrow{
	position:absolute;
	right:12px;
	display:block;
	width:11px;
	height:11px;
	background-image:url(../assets/arrow.png);
}
#alternate .text{
	font-size:1.3em;
	line-height:1.5em;	
	letter-spacing:1px;
	font-family:"Relative Book","Monospac821BTBold", Helvetica, sans-serif;
}
#altPages{
	margin-top:16px;
	padding-bottom:12px;
	font-size:.75em;
}
#altPages li{
	float:left;
	margin-right:8px;
}
#altPages li a{
	text-decoration:none;
	color:#999;	
}
#altPages li a:hover, #altPages li a.on{
	color:#000;	
}
.vNone{
	visibility:hidden;	
}
.frame{
	background-color:#FFF;
	margin-bottom:8px;
}